#u101
{
	background-color: #C7B299;
	position: relative;
}

#u101:hover
{
	background-color: #7AC7E2;
	background-color: rgba(122, 199, 226, 1);
	-pie-background: rgba(122, 199, 226, 1);
}

#u101:active
{
	background-color: #6DADC3;
	background-color: rgba(109, 173, 195, 1);
	-pie-background: rgba(109, 173, 195, 1);
}

#u101.MuseMenuActive
{
	background-color: #E0D5C7;
	background-color: rgba(199, 178, 153, 0.54);
	-pie-background: rgba(199, 178, 153, 0.54);
}

#u127
{
	background-color: #C7B299;
	position: relative;
}

#u127:hover
{
	background-color: #7AC7E2;
	background-color: rgba(122, 199, 226, 1);
	-pie-background: rgba(122, 199, 226, 1);
}

#u127:active
{
	background-color: #6DADC3;
	background-color: rgba(109, 173, 195, 1);
	-pie-background: rgba(109, 173, 195, 1);
}

#u127.MuseMenuActive
{
	background-color: #E0D5C7;
	background-color: rgba(199, 178, 153, 0.54);
	-pie-background: rgba(199, 178, 153, 0.54);
}

#u145
{
	background-color: #C7B299;
	position: relative;
}

#u145:hover
{
	background-color: #7AC7E2;
	background-color: rgba(122, 199, 226, 1);
	-pie-background: rgba(122, 199, 226, 1);
}

#u145:active
{
	background-color: #6DADC3;
	background-color: rgba(109, 173, 195, 1);
	-pie-background: rgba(109, 173, 195, 1);
}

#u145.MuseMenuActive
{
	background-color: #E0D5C7;
	background-color: rgba(199, 178, 153, 0.54);
	-pie-background: rgba(199, 178, 153, 0.54);
}

#u152
{
	background-color: #C7B299;
	position: relative;
}

#u152:hover
{
	background-color: #7AC7E2;
	background-color: rgba(122, 199, 226, 1);
	-pie-background: rgba(122, 199, 226, 1);
}

#u152:active
{
	background-color: #6DADC3;
	background-color: rgba(109, 173, 195, 1);
	-pie-background: rgba(109, 173, 195, 1);
}

#u152.MuseMenuActive
{
	background-color: #E0D5C7;
	background-color: rgba(199, 178, 153, 0.54);
	-pie-background: rgba(199, 178, 153, 0.54);
}

#u104-4,#u129-4,#u148-4,#u155-4
{
	text-align: center;
	line-height: 32px;
	font-size: 27px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu99,#u100,#u124,#u142,#u149,#u328
{
	position: relative;
}

